.index {
	padding: 0;
	margin:0;
	}

.index a { 
	font-size: 90%;
	vertical-align: text-top; 
	}
	
.index a:hover { color: #330099; }	

.image-box {
	max-width: 100%;
	float:left;
	display: block;
	border: 0;
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
	_width: 100%;
	margin-right:10px;
}

/*	width: 210px;
	margin: 0;*/

.image-box p {line-height: 1.9;}

.box
{
	margin: 5px 0;
}
.inner
{
	float: left;
	width: 480px;
	padding: 10px;
}

.box ul
{
	margin: 0 0 0 5px;
}

.box li
{
	display:inline;
	line-height:2.5;
	padding: 0 4px 0 2px;
}

.box h2, .box h3, .box h4, .box h5, .box h6 .box a:link{ margin: 0 0 .3em; line-height: 1.4; }
.box h2 { font-size: 145%; }
.box h3 { font-size: 125%; }
.box h4 { font-size: 115%; }
.box h5 { font-size: 105%;}
.box h6 { font-size: 100%; }

.box h4 a:link { font-size: 105%; }

.box p
{
	margin: 0;
	line-height: 1.3;
}

.box img {float:left;
}

.box a:link { color: #000; }
.box a:visited { color: #000; }
.box a:focus { color: #000; }
.box a:hover { color: #330099; }
.box a:active { color: #000; }

.medium-box { background: #ccc url(imagesS10/medium-box-bg.jpg) repeat-x top; }


.align-left
{
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}

.align-right
{
	float: right;
	margin: 0 0 0 10px;
}

	.features-panel {
		margin:0;
		padding: 0;
		}

	.features-panel .left {
	float:left;
	width: 25px;
	padding: 0;
	margin: 10px;
	}
	.features-panel .rightX {
	float:left;
	clear:right;
	width: 445px;
	padding: 0;
	margin-top: 10px;
	}
	.features-panel .right {
	float:left;
	clear:right;
	padding: 0;
	margin-top: 10px;
	}
	.features-panel .left img {
		float:left;
		margin-bottom: 3px;
	}
	.features-panel .right img {
		float:left;
		margin: 0 6px 6px 0;
	}
	
	.features-panel .right p {
		padding-bottom: 5px;
	}

.cell-image-left
{
	width: 54px;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}

.contact-numbers {
	margin-top: 8px;
	font: bold 115% arial, verdana, helvetica, sans-serif;
	color: #336699; 
	}

.numbers-left {
	padding: 0;;
	margin: 0;
}

.web-address a,
.web-address a:link,
.web-address a:active,
.web-address a:visited, 
.web-address a:hover     {
	font: bold 100% arial, verdana, helvetica, sans-serif;
	color: #336699; 
	line-height: 1.7;
}
.mob_Ratings { clear:both; margin:10px 0px 0px 0px; padding:5px; background: #e7e7e7; border: 1px solid #cccccc; }
.mob_Ratings h5 { margin: 0 0 .3em; line-height: 1.4; font-size: 105%; }
.mob_AccommodationTable { width:100%; padding: 0px; margin:0px; empty-cells: show; border-collapse:collapse; border:4px groove #FFFFFF; }
.mob_AccommodationTable thead tr td { background-color:#AED941; height:37px; font-weight:bold; font-size: 105%; }
.mob_AccommodationTable tbody tr td { background-color: #e7e7e7; margin: 0 0 0.3em; padding:0px 3px; text-align: center; }
.mob_AccommodationTable tbody tr td.Left { text-align: left; }
.mob_AccommodationTable tbody tr.Heading td { font-weight:bold; padding:5px;}

